body { margin:0px; padding:0px; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 0.7em; color: #333; background: #dfdfdb; }
em { font-style: normal; }
img { border: none; }
a { color: #c40f0f; text-decoration: none; outline: none; }
a:hover { text-decoration: underline; }
input, select { border: 1px solid #b49c9a; }
ul { list-style-type: none; padding: 0; margin: 0; }
p { padding: 0; margin: 0 0 1em 0; font-size: 1.1em; }
blockquote { font-size: 1.1em; }
div.intro { margin-bottom: 2em; }
div.intro p { margin: 1em 0; }

/*
 * layout
 *
 **************************************/

     #wrapper { margin: 0 auto; width: 972px; padding: 1px; text-align: left; background: #fff; }
    #corpo-home { clear: both; background-color:#fff; padding: 0 0 10px 16px; }	
  #per-la-citta { float: left; width: 300px; padding-right: 16px; }
        #per-te { float: left; width: 310px; padding-right: 16px; }
#per-le-aziende { float: left; width: 300px; padding: 0;}
#breadcrumbs { margin: 17px 7px 17px 173px; padding-left: 6px; height: 18px; background-color: #f5f5f5; }

#layout-1col-1 { width: 369px; float: left; }

#layout-2col-1 { width: 177px; float: left; }
#layout-2col-2 { margin-left: 192px; }

#layout-3col-1 { float: left; width: 177px; }
#layout-3col-2 { float: right; width: 255px; }
#layout-3col-3 { margin-left: 192px; margin-right: 255px; padding-right: 30px; }
#area_user { min-height: 120px; padding-right: 10px;}


/*
 * header
 *
 **************************************/

#testata { height: 210px; margin: 0; } /*per gli altri browser */
*:first-child+html #testata { height: 210px; margin-bottom: 10px; } /*per IE7 */
#testata .servizi-centro { width: 521px; float: left; margin: 0 1px; text-align: right; }
#testata .servizi-destra { width: 268px; float: right; text-align: right; }
#ad_centro { width: 521px; height: 10px; float: left; margin: 0 1px; filter:Alpha(Opacity=0); opacity:0; position: relative;background-repeat: no-repeat; display:none;}
#ad_centro .ad-centro_div_image_left { background-color: #424242; opacity: 0.8; filter: alpha(opacity=80); color: #FFFFFF; width: 180px; height: 10px; float: right; padding: 4px 6px; display:none;}
#ad_centro .ad-centro_div_ttitle{
	width: 100%;
	height: 70%;
	font-family:arial;
	font-size: 24px;
	font-weight: normal;
	filter: alpha(opacity=100);
	opacity: 1.0;
	float: left;
}

#ad_centro .ad-centro_div_tlink_title{
	width: 50%;
	font-size: 11px;
	font-family:arial;
	filter: alpha(opacity=100);
	font-weight: bold;
	opacity: 1.0;
	float: left;
	text-align: right;
}

#ad_centro .ad-centro_div_tlink{
	width: 50%;
	filter: alpha(opacity=100);
	font-weight: bold;
	opacity: 1.0;
	float: left;
	text-align: right;
}

#testata .ad-destra { width: 272px; height: 0px; float: right; text-align: right; display:none; }
#logo { display: none; width: 177px; float: left; text-align: right; }
#strumenti { height: 26px; padding-top: 12px; }
#strumenti a { color: #666; }

/*
 * footer
 *
 **************************************/

#footer { clear: both; margin: 8px 0;}
#footer-menu { margin-left: 5px; margin-bottom: 0; }
#footer-menu a { color: #333; display: block;} 
#footer-menu a:hover, #footer-menu li.current a { text-decoration: none; } 
#footer-menu li { width: 168px; height: 22px; text-align: center; font-size: 1.1em; line-height: 21px;  margin-right: 4px; float: left; background: transparent no-repeat top left; }
#footer-menu li em { font-size: 1.1em; font-style: normal; }
#footer-menu li:hover, #footer-menu li.current { background: transparent no-repeat top left; }

.tech-info { font-size: 0.9em; line-height: 22px; }
.tech-info a { padding: 0 5px; }
.copyright { font-size: 0.9em; clear: both; padding-top: 10px; margin: 0 0 0 5px;}



/*
 * menu di navigazione corporate
 *
 **************************************/

#menu-corporate {  padding: 1px 0; }
#menu-corporate a { color: #98001c; text-decoration: none; }
#menu-corporate li { float: left; width: 129px; height: 22px; font-size: 12px; margin-right: 1px; line-height: 22px; text-align: center; background: #fff; }
#menu-corporate li.current,
#menu-corporate li:hover { background: #fff; }
#menu-corporate li.current a,
#menu-corporate li:hover a { color: #fff; }

/*
 * form di ricerca su sito
 *
 **************************************/

#search-form { margin:0; font-size: 12px; line-height: 22px; padding-top: 1px; }
#search-form p { margin:0; padding: 0; }
#search-text { width: 111px; vertical-align: middle; font-size: 10px; }
.search-submit { border: none; vertical-align: middle; margin-right: 2px; }

/*
 * form per calcolo del percorso
 *
 **************************************/

.calc-trail { width: 299px; margin: 0 auto; }
.calc-trail .inset { padding-top: 12px; border-left: 1px solid #fff; border-top: 1px solid #fff; }
.calc-trail p { margin: 0; }
.calc-trail label { font-size: 12px; font-weight: bold; color: #822433; display: block; float: left; width: 27px; text-align: center; }
.calc-trail input { float: left; margin-bottom:12px; }
.calc-trail fieldset { margin:0; padding: 0; border:none; }

.calc-trail legend { position: inherit; }
.calc-trail .txt { width: 182px; }
.calc-trail .civico { width: 44px; }
.calc-trail .note { margin-left: 30px; width: 182px; }
.calc-trail h4 { background: transparent no-repeat top left; margin: 8px 0 0 0; padding: 2px 0 0 8px; height: 22px; color: #000; }
.calc-trail .submit { border: none; float: right; margin-right: 13px; }

.form-login { width: 290px; margin: 0 auto; }
.form-login .inset { padding: 8px 12px;}
.form-login p { margin: 0 0; }
.form-login form{ margin: 0 0; }
.form-login label { font-size: 12px; font-weight: bold; color: #822433; display: block; float: left; width:100px; text-align: left; }
.form-login input { margin-bottom:8px; height: 15px;}
.form-login fieldset { margin:0; padding: 0; border:none; }
.form-login .txt { width: 100px; }

.form-login-Button { display: inline; float: right; height: 24px; margin: 0 0px 0 2px; padding: 0 0 0 2px; }
.form-login-Button span { padding: 0 2px 0 0; }
.form-login-Button span input#submit { border: none; font-size: 11px; color: #98001c; cursor: pointer; height: 24px; padding: 2px 1px 0 3px; }
.form-login-Button span input#submit:hover { color: #000; }

#corpo-home .calc-trail input.form_infopoint_radio { background: none; vertical-align: middle; height: 25px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; border: 0px; width: 20px;} 
#corpo-home .calc-trail label.form_infopoint_radio { vertical-align: middle; font-weight: normal; height: 25px; font-size: 10px; margin: 0px 8px 8px 2px; padding: 5px 0px 0px 0px; width: auto;} 
#corpo-home .calc-trail label.form_infopoint_radio_close { vertical-align: middle; font-weight: normal; height: 25px; font-size: 10px; margin: 0px 30px 8px 2px; padding: 5px 0px 0px 0px; width: auto;} 
#corpo-home .calc-trail .form_infopoint_button_submit{ font-size: 12px; font-weight: bold; color: #cf5003; width: 46px; height: 23px; margin: 2px 0px 0px 1px; padding: 0px 0px 2px 0px; cursor: pointer; border: none; text-transform: lowercase; }
#corpo-home .calc-trail label { font-size: 13px; color: #333; display: block; float: left; width: 27px; text-align: center; }
#corpo-home .calc-trail fieldset { background: none; border: 0; }
#corpo-home p.info-button { margin-right: 9px; padding: 2px 5px; vertical-align: middle; display: inline; width: auto; height: 30px; text-align: right; float: right;}

/*
 * form cerca indirizzo linea
 *
 **************************************/

.find-addr-line { width: 299px; margin: 0 auto; }
.find-addr-line .inset { padding-top: 12px; border-left: 1px solid #fff; border-top: 1px solid #fff; }
.find-addr-line p { margin: 0; }
.find-addr-line label { font-size: 12px; font-weight: bold; color: #822433; display: block; float: left; width: 85px; padding-right:3px; text-align: right; }
.find-addr-line input { float: left; margin-bottom:12px; }
.find-addr-line fieldset { margin:0; padding: 0; border:none; }

.find-addr-line legend { position: inherit; }
.find-addr-line .txt { width: 120px; margin-right: 27px; }
.find-addr-line .note { margin-left: 88px; width: 182px; }
.find-addr-line h4 { background: transparent no-repeat top left; margin: 16px 0 0 0; padding-left: 8px; height: 22px; color: #fff; }
.find-addr-line .submit { border: none; float: right; margin-right: 13px; }

/*
 * form feedback su articolo
 *
 **************************************/

.article-services { margin-top: 30px; } 
.article-services em { font-size: 1.1em; }
.article-services label { color: #c40f0f; }
.article-services input { vertical-align: bottom; border: none; background: none; }
.article-services p { font-size: 1em; }
.article-services p a { font-size: 1.1em; }



/*
 * Titoli
 *
 **************************************/

h2 { font-size:1.6em; font-weight:bold; } 
h2.title-red-with-icon { color:#822433;  margin: 6px 0 60px 0; padding-left: 95px; }
h3 { font-weight: normal; font-size: 1.4em; }
h3 em { font-size: 1.3em; font-style: normal; }
h4 { font-family: helvetica,verdana,arial; font-size: 135%; font-weight: normal; }
h5 { font-size: 1.15em; margin-bottom: 0; }


#corpo-home h3 {  padding: 0 0 8px 45px; margin: 0; }
#corpo-home h3:hover { background-color: #e9e9e6; }
#corpo-home h3 a { display: block; }
#corpo-home h3 a:hover { text-decoration: none; }
#corpo-home #per-la-citta h3 a { color: #7a7557; }
#corpo-home #per-te h3 a { color: #951713; }
#corpo-home #per-le-aziende h3 a { color: #788e62; }

.per-te h3, .per-te a { color: #951713; }
.per-la-citta h3, .per-la-citta a { color: #656046; }
.per-le-aziende h3, .per-le-aziende a { color: #788e62; }

.orange { color: #ff6600; margin-top: 0; }

/*
 * Navigazione
 *
 **************************************/

#navigazione { clear: both; width: 177px; float: left; }
#navigazione div { margin-bottom: 16px; }
#navigazione h3 { padding: 0 0 8px 19px; margin: 0; }
#navigazione h4 { padding-left: 14px; margin: 1px 0 0 0; height: 24px; line-height: 22px; background: transparent no-repeat top left; cursor: pointer;}
#navigazione a { display: block; }
#navigazione a:hover { text-decoration:none; }
#navigazione ul { margin: 1px 0 5px 0; }
#navigazione li { padding: 3px 0 3px 16px; font-size: 1.1em; }
#navigazione li a { display: inline; }
#navigazione li a:hover { text-decoration: underline; }
#navigazione li.current a { color: #808080; }
#navigazione li .time { display: block; font-size: 0.9em; }

#per-te h3,
#navigazione .per-te h3 { background: transparent no-repeat bottom left; }
#navigazione .per-te h3:hover { background-color: #e9e9e6; }
#navigazione .per-te h3.current { color: #fff; background: #fff no-repeat bottom left; }
#navigazione .per-te h4 { color: #951713; text-transform: lowercase; }
#navigazione .per-te h4.current,
#navigazione .per-te h4:hover { color: #fff; background-image: none; background-color: #c77775; }
#navigazione .per-te h4:hover a,
#navigazione .per-te h4.current a { color: #fff; }
#navigazione .per-te li { background: no-repeat 5px 6px; }
#navigazione li.current { background: none; color: #666;}

#per-la-citta h3,
#navigazione .per-la-citta h3 { background: transparent no-repeat bottom left; }
#navigazione .per-la-citta h3:hover { background-color: #e9e9e6; }
#navigazione .per-la-citta h3.current { color: #fff; background: #fff no-repeat bottom left; }
#navigazione .per-la-citta h4 { color: #656046; text-transform: lowercase; }
#navigazione .per-la-citta h4.current,
#navigazione .per-la-citta h4:hover { color: #fff; background-image: none; background-color: #b5b19c; }
#navigazione .per-la-citta h4:hover a,
#navigazione .per-la-citta h4.current a { color: #fff; }
#navigazione .per-la-citta li { background: transparent no-repeat 5px 6px; }
#navigazione .per-la-citta li.current { background: none; color: #666;}

#per-le-aziende img { display:none; }
#per-le-aziende h3,
#navigazione .per-le-aziende h3 {  }
#navigazione .per-le-aziende h3:hover { background-color: #e9e9e6; }
#navigazione .per-le-aziende h3.current { color: #fff; background: #fff no-repeat bottom left; }
#navigazione .per-le-aziende h4 { color: #788e62; text-transform: lowercase; } 
#navigazione .per-le-aziende h4:hover,
#navigazione .per-le-aziende h4.current { color: #fff; background-image: none; background-color: #9ba786; }
#navigazione .per-le-aziende h4:hover a,
#navigazione .per-le-aziende h4.current a { color: #fff; }
#navigazione .per-le-aziende li { background: transparent no-repeat 5px 6px; }
#navigazione li.current { background: none; color: #666;}

/*
 * switch lunghezza articoli
 *
 **************************************/

#switch-article-length { height: 19px;  }
#switch-article-length li { width: 24px; height: 19px; float: left; margin-right: 5px; cursor: pointer; }
#switch-compress.current { background: transparent no-repeat top left; }
#switch-compress { background: transparent no-repeat top left; }
#switch-expand.current { background: transparent no-repeat top left; }
#switch-expand { background: transparent  no-repeat top left; }



/*
 * icone
 *
 **************************************/

.icon-rss-feed { padding-right: 18px; background: transparent no-repeat center right; }
.ico-info-mobilita { height: 35px; background: transparent no-repeat 90% top; }
.ico-newsletter { height: 35px; background: transparent no-repeat 90% top; }
.ico-mail-send { padding-right: 22px; background: transparent no-repeat center right; }

.icon_move_bus{	position: relative;	width: 83px;height: 69px;margin: 5px 0px 5px 5px;padding: 0px 0px 0px 5px;	float:left;}
.icon_move_bus A, .icon_move_bus A:link, .icon_move_bus A:visited {cursor: pointer;text-decoration:none;}
.icon_move_bus A:hover{	cursor: pointer;text-decoration:underline;}

.icon_move_auto{position: relative;	width: 83px;height: 69px;margin: 5px 0px 5px 5px;padding: 0px 0px 0px 5px;float:left;}
.icon_move_auto A, .icon_move_auto A:link, .icon_move_auto A:visited{cursor: pointer;text-decoration:none;}
.icon_move_auto A:hover{ cursor: pointer;text-decoration:underline;}

.icon_move_bike{position: relative;	width: 83px; height: 69px;	margin: 5px 0px 5px 5px; padding: 0px 0px 0px 5px; float:left;}
.icon_move_bike A, .icon_move_auto A:link, .icon_move_auto A:visited{cursor: pointer;text-decoration:none;}
.icon_move_bike A:hover{cursor: pointer; text-decoration:underline;}

/*
 * news box
 *
 **************************************/
#div_box_info_ppiano{ width: 300px; min-height: 85px;  margin: 8px 0px 5px 0px; position: relative; }
#div_box_info_news{ width: 300px; min-height: 85px;  margin: 8px 0px 5px 0px; position: relative; }
#div_box_info_lavori{ width: 300px; height: 85px;  margin: 8px 0px 5px 0px; position: relative; }
#div_box_info_icon{ width: 300px; height: 80px;  margin: 16px 0px 5px 0px; position: relative;  }
#div_box_info_bus{ width: 300px; height: 80px;  margin: 16px 0px 5px 0px; position: relative;  }
#div_box_info_mid{ position: relative; width: 310px; height: 70px; margin: 0px 0px 5px 0px; position: relative; color: #FFFFFF; font-size: 12px; }
#div_box_info_mid_note{ width: 310px; margin: 0px 0px 5px 0px; padding: 18px 0px 18px 0px; position: relative; font-size: 14px; }
#div_box_info_bus_turistici { width: 300px; min-height: 80px;  margin: 8px 0px 5px 0px; position: relative; }
 
.ticker_message{  }
.ticker_message h4.ticker { margin: 2px 0px 8px 8px; color: #000000; text-transform: lowercase; } 
.ticker_message p { font-size: 1.1em; margin: 0px 0px 0px 8px; font-weight: normal; }
.ticker_message p:first-letter { color: #822433; text-transform: uppercase; font-weight: bold;}
.ticker_message p.ticker_2 { color: #000000; font-weight: normal; font-size: 1.1em; margin: 0px 0px 0px 8px;}
.ticker_message p.ticker_2 em { color: #cf5003; font-weight: bold; } 
.ticker_message a.ticker { font-size: 1em; margin: 0px 0px 0px 8px;}
 
.what { font-size: 1.1em; margin: 12px 0; }
.when { text-align: right; font-size: 1em; margin-bottom: 6px; }

.news-box {  margin: 16px 0; }
.news-box p { margin: 0; }

.news-box .what em, .what em { color: #822433; font-style: normal; font-weight: bold; }
.news-box h4 { margin: 0 0 10px 0; }
.news-box li { background: #fff no-repeat top left; width: 288px; padding: 0 4px 0 8px; }


.news-box-big { background: #fff no-repeat top left; width: 485px; padding: 2px 4px 22px 6px; }
.news-box-big-noshade { width: 485px; padding: 2px 4px 22px 6px; }
.news-box-big .title,
.news-box-big-noshade .title { font-size: 1.4em; margin-bottom: 22px;}

.news-box-mini { background: #fff no-repeat top left; width: 220px; padding: 2px 4px 22px 6px; }
.news-box-mini h4,
.news-box-big h4,
.news-box-big-noshade h4 { margin: 0 0 10px 0; }
.news-box-mini .title { font-size: 1.4em; margin-bottom: 11px;}

.news-box-mini-long { background: #fff no-repeat top left; width: 210px; padding: 10px 4px 22px 16px; }

.article:first-letter { color: #822433; font-style: normal; font-weight: bold; }

/*
 * lista servizio
 *
 **************************************/

.serv-list, .serv-list-typo, .serv-list-grey {  padding-left: 5px; margin: 0 0 1em 0; }
.serv-list-large { margin: 0 0 1em 0; }
.serv-list li,
.serv-list-large li { background: transparent no-repeat 0 5px; font-size: 1.1em; padding-left: 10px; width: auto;}
.serv-list-grey li { background: transparent no-repeat 0 5px; font-size: 1.1em; padding-left: 10px; width: auto;}
.serv-list-typo li  { background: transparent no-repeat 0 5px; font-size: 1.1em; padding-left: 10px; width: auto;}
.serv-list li:hover,
.serv-list-large li:hover { background: transparent no-repeat 0 5px; font-size: 1.1em; width: auto;}

.serv-list-large li { margin-bottom: 1em; }
.serv-list-large li img { margin: 0 4px; }


.align-center { margin: 0 0 0 5px; }

/*
 * utility
 *
 **************************************/

.float-left { float: left; }
.float-right { float: right; }
.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; } 
.justify { text-align: justify; }

.float-image-left { float:left; margin: 0px 5px 0 0; }
.float-image-right { float:right; margin: 0px 0px 5px 5px; }
.float-image-left-nomargin { float:left; margin: 0px; }
.float-image-right-nomargin { float:right; margin: 0px; }

.v-align-middle { vertical-align: middle; }

.w25x100 { width: 25%; }
.w33x100 { width: 33%; color:#000000; }
.w33x100 img { display:none; }
.w50x100 { width: 50%; }
.w66x100 { width: 66%; }

.top-margin-20 { margin-top: 20px; }

.float-container:after,
.table-container:after { content: "."; display: block; height: 0; clear: both; visibility:hidden; }
.float-container,
.table-container { display: inline; }
/* Hides from IE Mac \*/ 
* html .float-container, .table-container { height: 1%; }
.float-container, .table-container { display:block; }

.hidden { display: none; }
.clear-float { clear:both; height:0; font-size: 1px; line-height: 0px; }
.sx { display:inline-table;width:53%;line-height:15px;float:left }
.dx { display:inline-table;width:43%;line-height:15px;float:right }